## raschsampler 0.8-4

=== debian/changelog ===
raschsampler (0.8-4-1build1) oneiric; urgency=low

  * gfortran-4.6 rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 11 Sep 2011 11:22:17 +0000

raschsampler (0.8-4-1) unstable; urgency=low

  * Initial Debian release; needed for bug #544402 as eRm depends upon
    this package

 -- Julian Gilbey <jdg@debian.org>  Mon, 10 May 2010 22:29:13 +0100
