=== debian/control ===
Source: raschsampler
Section: gnu-r
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.9.0-4), cdbs, gfortran
Standards-Version: 3.8.4

Package: r-cran-raschsampler
Architecture: any
Depends: r-base-core (>= 2.8.1), ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package for sampling binary matrices with fixed margins
 This package implements an MCMC algorithm for sampling of binary
 matrices with fixed margins complying to the Rasch model.  Its
 stationary distribution is uniform.  The algorithm also allows
 for square matrices with fixed diagonal.
