=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian/GNU Linux r-cran-* packages

include /usr/share/R/debian/r-cran.mk
