## raschsampler 0.8-5

=== debian/changelog ===
raschsampler (0.8-5-1) unstable; urgency=low

  * New upstream release
  * Updated standard version to 3.9.3.
  * Converted copyright file to copyright-format 1.0

 -- Julian Gilbey <jdg@debian.org>  Sun, 18 Mar 2012 12:29:20 +0000
