=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.9.0-4), cdbs, gfortran
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 
 Package: r-cran-raschsampler
 Architecture: any
