## raschsampler 0.8-6

=== debian/changelog ===
raschsampler (0.8-6-1) unstable; urgency=low

  * New upstream release; changes appear to be cosmetic only

 -- Julian Gilbey <jdg@debian.org>  Fri, 18 Oct 2013 08:06:38 +0100

raschsampler (0.8-5-4) unstable; urgency=low

  * Update the control file to Build-Depend on plain r-base-dev and to
    Depend on ${R:Depends}

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 09:40:42 +0100

raschsampler (0.8-5-3) unstable; urgency=low

  * Update the control file to show the correct R dependencies

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Apr 2013 21:53:41 +0100

raschsampler (0.8-5-2) unstable; urgency=low

  * Rebuild for R 3.0.0

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Apr 2013 13:32:58 +0000
