=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian/GNU Linux r-cran-* packages

# We don't want to include the cdbs patchsys, as we're using source
# format 3.0 (quilt).  The following line makes cdbs skip trying to
# load it (it is included by /usr/share/R/debian/r-cran.mk).
_cdbs_rules_patchsys = 1

include /usr/share/R/debian/r-cran.mk
